{
  "name": "vite-react",
  "description": "client app using vite-react",
  "version": "0.1.0",
  "author": "iwashi1t <iwashita@supersoftware.co.jp>",
  "keywords": [
    "vite, typescript"
  ],
  "license": "MIT",
  "repository": "gitlab:natade-coco/apps/templates/vite-react",
  "main": "n/a",
  "scripts": {
    "start": "npm run dev",
    "dev": "vite --host",
    "build": "tsc && vite build",
    "preview": "vite preview --host"
  },
  "dependencies": {
    "@feathersjs/feathers": "5.0.0-pre.27",
    "@feathersjs/rest-client": "5.0.0-pre.27",
    "@feathersjs/socketio-client": "5.0.0-pre.27",
    "@fortawesome/fontawesome-free": "6.1.2",
    "@natade-coco/pocket-sdk": "0.15.0",
    "@reduxjs/toolkit": "1.8.3",
    "bulma": "0.9.4",
    "mobile-detect": "1.4.5",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-modal": "3.15.1",
    "react-redux": "8.0.2",
    "react-router-dom": "6.3.0",
    "react-spinners": "0.13.4",
    "redux-persist": "6.0.0"
  },
  "devDependencies": {
    "@types/react": "18.0.15",
    "@types/react-dom": "18.0.6",
    "@types/react-modal": "3.13.1",
    "@types/react-redux": "7.1.24",
    "@types/socket.io-client": "3.0.0",
    "@vitejs/plugin-react": "2.0.0",
    "sass": "1.54.1",
    "typescript": "4.7.4",
    "vite": "3.0.4",
    "vite-tsconfig-paths": "3.5.0"
  }
}
